@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Pixelify+Sans:wght@400..700&display=swap');
* 
{
    margin: 0;
    font-family: 'Pixelify Sans';
    padding: 0;
}

.container {
    position: relative;
    min-height: 100vh;
    width: 100%;
    background-image: url('./images/9285000.png');
    /* overflow: hidden; */
    background-size: cover;
}

.atasbar {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.pointkiri h1 {
    color: rgb(0, 0, 0);
    position: absolute;
    top: 12px;
    left: 8.5rem;
}

.pointkanan h1 {
    color: rgb(0, 0, 0);
    position: absolute;
    top: 12px;
    right: 8.5rem;
}

.pointkanan h2 {
    color: rgb(0, 0, 0);
    position: absolute;
    top: 5rem;
    right: 8.5rem;
}

.pointkiri h2 {
    color: rgb(0, 0, 0);
    position: absolute;
    top: 5rem;
    left: 8.5rem;
}

.tengah {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tengah h1 {
    position: absolute;
    margin-top: -3.5rem;
}

.bawah {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 150px;
    display: flex;
}

.orangBawah {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: space-between;
    padding: 0 8rem;
}

.orangkanan, .orangkiri {
    margin-top: -8rem;
}